### Hierarchy

- ServiceCall

### Implemented by

- HttpServiceCall

## Index

### Properties

- serviceId
- type

### Methods

- toJson

## Properties

### serviceId

serviceId: string

- Defined in repository/models/services/ServiceCall.ts:8

### type

type: ServiceCallType

- Defined in repository/models/services/ServiceCall.ts:9

## Methods

### toJson

- toJson(): object

- - Defined in repository/models/services/ServiceCall.ts:11

  #### Returns object

Generated using TypeDoc